Package: gcc-4.9

Status

2 known public CVEs

CVEs

CVEPrecise/eTrusty/eXenial*BionicEoanFocalGroovy
CVE-2017-11671 -- -- needs-triage -- -- -- --
CVE-2018-12886 -- -- needs-triage -- -- -- --

* community supported

Updated: 2020-05-23 01:35:26 UTC (commit 9493e57072f954d19349533964ac77cf2f8bddfe)